#! /bin/bash
echo troggle
cd ~/troggle
git pull
code . &
echo expoweb
cd ../expoweb
git pull
code . &
echo drawings
cd ../drawings
git pull
code . &
cd ../loser
echo loser
git pull
code . &
cd ../troggle
